Bug 6638 - [UPDATE REQUEST] nginx 1.8.0 -> 1.8.1
: [UPDATE REQUEST] nginx 1.8.0 -> 1.8.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 10:16 MSK by Andrey Bondrov
Modified: 2016-02-24 14:55 MSK (History)
1 user (show)

See Also:
RPM Package: nginx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-27 10:16:24 MSK
New version of nginx was released.
Comment 1 Andrey Bondrov 2016-01-27 10:17:34 MSK
Advisory: "Update nginx to new version 1.8.1 to fix CVE-2016-0742, CVE-2016-0746 and CVE-2016-0747"

https://abf.rosalinux.ru/build_lists/2620786
https://abf.rosalinux.ru/build_lists/2620787
Comment 2 Vladimir Potapov 2016-02-17 15:42:58 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-24 13:35:09 MSK
nginx-1.8.1-1
https://abf.rosalinux.ru/build_lists/2620786
https://abf.rosalinux.ru/build_lists/2620787
*************************** Advisory ***************************
Update nginx to new version 1.8.1 to fix CVE-2016-0742, CVE-2016-0746 and CVE-2016-0747
****************************************************************
QA Verified